[v-cloak] {
    display: none;
}

/** ---------- start 商品详情 ---------- **/
.service-item > label {
    display: inline-block;
    width: 90px;
    vertical-align: -6px;
}

.service-item > .right-item {
    display: inline-block;
    width: calc(100% - 100px);
    vertical-align: top;
}

.productDetail-wrap .section-product {

}

.productDetail-wrap .section-product-top {
    position: relative;
    padding-top: 12px;
    min-height: 400px;
}

.productDetail-wrap .section-product .right-img {
    position: absolute;
    top: 15px;
    right: 0;
    width: 450px;
    overflow: hidden;
}

.productDetail-wrap .section-product .right-img img {
    width: 100%;
}

.productDetail-wrap .section-product .right-cont {
    position: relative;
    width: 660px;
}

.productDetail-wrap .section-product .right-cont .cont-title {
}

.productDetail-wrap .section-product .right-cont .main-title {
    display: block;
    font-size: 24px;
    color: #333;
    font-weight: bold;
    padding: 0px 0px 10px;
}

.productDetail-wrap .section-product .right-cont .cont-title .icon-xianshi {
    display: block;
    font-size: 14px;
    background-color: #ff4422;
    color: #fff;
    line-height: 22px;
    padding: 0px 7px;
    border-radius: 4px;
    position: absolute;
    top: 6px;
    left: 160px;
}

.productDetail-wrap .section-product .right-cont .sub-title {
    width: 90%;
    display: block;
    color: #666;
    font-size: 14px;
    height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.productDetail-wrap .section-product .right-cont .cont-price {
    margin-top: 12px;
}

.productDetail-wrap .section-product .right-cont .cont-price .price li {
    float: left;
    margin-right: 45px;
}

.productDetail-wrap .section-product .right-cont .cont-price .price li i {
}

.productDetail-wrap .section-product .right-cont .cont-price .price li b {
    font-size: 18px;
    line-height: 1em;
    vertical-align: bottom;
}

.productDetail-wrap .section-product .right-cont .cont-price .price li .throuh {
    text-decoration: line-through;
    color: #9b9b9b;
    display: inline-block;
    margin: 0 0 0 5px;
    vertical-align: 0px;
}

.productDetail-wrap .section-product .right-cont .cont-price .price .row-sense em {
    font-size: 24px;
}

.productDetail-wrap .section-product .right-cont .cont-price .officerSlow {
    display: inline-block;
    font-size: 12px;
    padding: 10px 0 4px;
    vertical-align: middle
}

.productDetail-wrap .section-product .right-cont .cont-price .officerSlow .label {
    display: block;
    float: left;
    margin-right: 20px;
    color: #666;
}

.productDetail-wrap .section-product .right-cont .cont-price .officerSlow .label input {
    vertical-align: -2px;
    margin-right: 1px;
}

.productDetail-wrap .section-product .right-cont .cont-price .officerSlow .label.active {
    color: #ff7200;
}

.productDetail-wrap .section-product .right-cont .loading {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-image: url("../images/loading4.gif");
    background-repeat: no-repeat;
    background-position: center 32%;
    background-color: #eee;
    opacity: 0.5;
}

.productDetail-wrap .section-product .right-cont.isloading .loading {
    display: block;
}

.foreign-brand-price {
    padding-left: 16px;
    color: #ff7200;
    font-size: 12px;
    background: url(../images/icon-warning-f.png) no-repeat 0px center;
    background-size: 14px;
}

/*服务项目*/
.productDetail-wrap .section-product .right-cont .cont-serviceItems {
    padding-top: 20px;
}

.productDetail-wrap .section-product .right-cont .cont-serviceItems .list {
    display: inline-block;
    margin: 5px 0;
    color: #666;
    padding: 5px 8px;
    border: solid 1px #666;
    background-color: #fff;
    border-radius: 2px;
    cursor: pointer;
    margin-right: 15px;
    position: relative;
    font-size: 12px;
}

.productDetail-wrap .section-product .right-cont .cont-serviceItems .list .icon-tagGou {
    display: none;
    position: absolute;
    top: -0.9px;
    right: 0px;
    width: 22px;
    height: 13px;
    background: url("../images/icon-sprite-sm.png") -12px -44px no-repeat;
}

.productDetail-wrap .section-product .right-cont .cont-serviceItems .list.active {
    color: #ff7200;
    border: solid 1px #ff7200;
}

.productDetail-wrap .section-product .right-cont .cont-serviceItems .list.active .icon-tagGou {
}

/*加急时间*/
.productDetail-wrap .section-product .right-cont .cont-urgentTime {
    padding-top: 20px;
    display: none;
}

.productDetail-wrap .section-product .right-cont .cont-urgentTime {
    color: #888;
    width: 95px;
    text-align: center;
}

.productDetail-wrap .section-product .right-cont .cont-urgentTime .list {
    display: inline-block;
    color: #666;
    height: 24px;
    line-height: 24px;
    padding: 0 6px;
    border: solid 1px #ccc;
    border-radius: 2px;
    cursor: pointer;
    margin: 5px 5px 5px 0px;
    position: relative;
    font-size: 12px;
}

.productDetail-wrap .section-product .right-cont .cont-urgentTime .list.active {
    color: #ff4422;
    border: solid 1px #ff4422;
}

/*购买数量*/
.productDetail-wrap .section-product .right-cont .cont-buyNumber {
    padding-top: 20px;
}

.productDetail-wrap .section-product .right-cont .cont-buyNumber .change-buyNumber {
    border-radius: 2px;
    overflow: hidden;
}

.productDetail-wrap .section-product .right-cont .cont-buyNumber .change-buyNumber .btn {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 26px;
    cursor: pointer;
    text-align: center;
    font-size: 20px;
    color: #666;
    border: solid 1px #ccc;
    background-color: #fff;
}

.productDetail-wrap .section-product .right-cont .cont-buyNumber .change-buyNumber .buy-num {
    float: left;
    width: 46px;
    height: 30px;
    border: solid 1px #ccc;
    text-align: center;
    color: #666;
    margin: 0 -1px;
}

/*费用总计*/
.productDetail-wrap .section-product .right-cont .cont-totalCost {
    padding-top: 18px;
}

.productDetail-wrap .section-product .right-cont .cont-totalCost .totalCost {
    color: #ff4422;
}

.productDetail-wrap .section-product .right-cont .cont-totalCost .totalCost i {
    font-size: 16px;
}

.productDetail-wrap .section-product .right-cont .cont-totalCost .totalCost b {
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    padding: 0 6px 0 2px;
    vertical-align: -1px;
}

.productDetail-wrap .section-product .right-cont .cont-totalCost .totalCost b.del {
    /*text-decoration: line-through;*/
}

.productDetail-wrap .section-product .right-cont .cont-totalCost .plus-price {
    font-size: 18px;
}

.productDetail-wrap .section-product .right-cont .cont-totalCost .plus-tips {
    margin-left: 10px;
    padding-right: 14px;
    color: #CAA465;
    font-size: 12px;
    vertical-align: 1px;
    background: url(../plus/images/plus-arrow.png) no-repeat right center;
    background-size: 9px auto;
}

.productDetail-wrap .section-product .right-cont .cont-totalCost .plus-tips:hover {
    text-decoration: underline;
}

/*购买按钮*/
.productDetail-wrap .section-product .right-cont .cont-btnBuy {
    padding-top: 20px;
}

.productDetail-wrap .section-product .right-cont .cont-btnBuy .btn {
    padding: 0;
    font-size: 16px;
    width: 140px;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

.productDetail-wrap .section-product .right-cont .cont-btnBuy .btn-prev {
    border: solid 1px #ff7200;
    color: #ff7200;
    margin-right: 20px;
    background-color: #fff;
}

.productDetail-wrap .section-product .right-cont .cont-btnBuy .btn-next {
    background-color: #ff7200;
    margin-right: 30px;
}

/*服务承诺*/
.productDetail-wrap .section-product .right-cont .cont-promise {
    padding-top: 15px;
}

.productDetail-wrap .section-product .right-cont .cont-promise td {
    font-size: 12px;
    color: #999;
}

/*产品图文详细介绍*/
.productDetail-wrap .section-introduce {
    margin-top: 40px;
    margin-bottom: 150px;
    position: relative;
}

/* start 代理人 */
.productDetail-wrap .agent {
    position: absolute;
    top: 0px;
    z-index: 3;
    background-color: #fff;
    white-space: nowrap;
}

.productDetail-wrap .agent.fixed {
    position: fixed;
}

.productDetail-wrap .agent .agent-header {
    color: #666;
    padding-bottom: 5px;
    font-size: 16px;
}

.productDetail-wrap .agent .agent-header .icon-consult {
    display: block;
    float: left;
    width: 19px;
    height: 18px;
    margin: 4px 7px 0 0;
}

.productDetail-wrap .agent .agent-bodyer .list {
    padding: 11px 0;
    font-size: 13px;
}

.productDetail-wrap .agent .agent-bodyer .list dt {
    float: left;
    width: 80px;
    height: 80px;
    border: solid 1px #ddd;
    border-radius: 4px;
    overflow: hidden;
}

.productDetail-wrap .agent .agent-bodyer .list dt img {
    width: 100%;
}

.productDetail-wrap .agent .agent-bodyer .list dd {
    float: left;
    margin-left: 18px;
    padding-top: 2px;
}

.productDetail-wrap .agent .agent-bodyer .list dd .icon-renzheng {
    display: inline-block;
    padding: 0 4px;
    height: 15px;
    line-height: 14px;
    margin-left: 5px;
    font-size: 10px;
    color: #fff;
}

.productDetail-wrap .agent .agent-bodyer .list dd span {
    display: block;
}

.productDetail-wrap .agent .agent-bodyer .list dd .r-1 {
    color: #666;
}

.productDetail-wrap .agent .agent-bodyer .list dd .r-2 {
    color: #888;
    padding: 4px 0 8px;
}

.productDetail-wrap .agent .agent-bodyer .list dd .r-3 {
    display: block;
    width: 78px;
    border: solid 1px #ff7200;
    text-align: center;
    line-height: 25px;
    border-radius: 3px;
    color: #ff7200;
}

/* end 代理人 */
.productDetail-wrap .section-introduce .cont {
}

.productDetail-wrap .section-introduce .introduce-headerWrap.fixed {
    position: fixed;
    top: 0px;
    width: 990px;
    z-index: 3;
}

.productDetail-wrap .section-introduce .introduce-headerWrap.fixed .tabs-btn {
    display: block;
}

.productDetail-wrap .section-introduce .introduce-header {
    margin-bottom: 20px;
    height: 50px;
    line-height: 50px;
    position: relative;
    background-color: #fff;
}

.productDetail-wrap .section-introduce .introduce-header .tabs-btn {
    display: none;
}

.productDetail-wrap .section-introduce .introduce-header .tabs-btn .btn-buy {
    background-color: #ff7200;
    color: #fff;
}

.productDetail-wrap .section-introduce .introduce-tabs {
    height: 50px;
    border-bottom: 1px solid #999;
}

.productDetail-wrap .section-introduce .introduce-tabs .tab {
    float: left;
    margin-right: 50px;
    cursor: pointer;
}

.productDetail-wrap .section-introduce .introduce-tabs .tab a {
    display: block;
    width: 100px;
    height: 51px;
    text-align: center;
    font-size: 16px;
    color: #666;
}

.productDetail-wrap .section-introduce .introduce-tabs .tab a:hover {
    color: #ff7200;
}

.productDetail-wrap .section-introduce .introduce-tabs .tab.active a {
    color: #ff7200;
    border-bottom: 4px solid #ff7200;
}

.productDetail-wrap .section-introduce .tabs-btn {
    position: absolute;
    top: 0px;
    right: 0px;
}

.productDetail-wrap .section-introduce .tabs-btn a {
    display: block;
    float: left;
    height: 50px;
    padding: 0 30px;
    font-size: 16px;
}

.productDetail-wrap .section-introduce .tabs-btn .btn-wenti {
    border: solid 1px #ff7200;
    color: #ff7200;
}

.productDetail-wrap .section-introduce .introduce-bodyer .introduce-detail {
}

.introduce-detail img {
    max-width: 100%
}

.productDetail-wrap .section-introduce .article-promise {
    max-width: 100%;
}

.productDetail-wrap .section-introduce .article-promise .item {
    margin-top: 20px;
}

.productDetail-wrap .section-introduce .article-promise .menu {
    float: left;
    width: 25%;
    text-align: center;
}

.productDetail-wrap .section-introduce .article-promise .menu .icon {
    display: inline-block;
    width: 81px;
    height: 81px;
    background-image: url(../images/introduce-detail-promise.jpg);
}

.productDetail-wrap .section-introduce .article-promise .menu .icon-fwcn {
    background-position: 0px 0px;
}

.productDetail-wrap .section-introduce .article-promise .menu .icon-tsqd {
    background-position: -87px 0px;
}

.productDetail-wrap .section-introduce .article-promise .menu .icon-ptbz {
    background-position: -172px 0px;
}

.productDetail-wrap .section-introduce .article-promise .menu .icon-kjfp {
    background-position: -259px 0px;
}

.productDetail-wrap .section-introduce .article-promise .menu .lg-title {
    font-size: 16px;
    color: #FFAE11;
    padding: 16px 0 6px;
}

.productDetail-wrap .section-introduce .article-promise .menu .sm-title {
    font-size: 12px;
    color: #666;
}

/* 相关知识产权服务 */
.productDetail-wrap .relevant-service {
    background-color: #eee;
    padding: 40px 0;
    border: solid 1px #ddd;
    border-top: 0;
}

.productDetail-wrap .relevant-service .cont-header {
    text-align: center;
    font-size: 26px;
    color: #000;
}

.productDetail-wrap .relevant-service .cont-header span {
    display: inline-block;
    position: relative;
    border-bottom: solid 1px #fff;
    padding: 0 115px 8px;
}

.productDetail-wrap .relevant-service .cont-header .icon-solid-downarrow {
    display: block;
    width: 17px;
    height: 8px;
    position: absolute;
    top: 43px;
    left: 50%;
    margin-left: -8px;
}

.productDetail-wrap .relevant-service .cont-bodyer {
    padding-top: 45px;
}

.productDetail-wrap .relevant-service .list {
    float: left;
    background-color: #fff;
    width: 276px;
    height: 170px;
    padding-top: 30px;
    text-align: center;
    margin-left: 40px;
    border-radius: 5px;
}

.productDetail-wrap .relevant-service .list h3 {
    font-size: 20px;
    font-weight: bold;
    color: #555;
}

.productDetail-wrap .relevant-service .list h3 i {
    display: inline-block;
    border-bottom: solid 1px #e9e9e9;
    font-weight: bold;
    padding-bottom: 18px;
    width: 70%;
    margin: auto;
}

.productDetail-wrap .relevant-service .list span {
    display: block;
    color: #999;
    padding: 13px 0;
}

.productDetail-wrap .relevant-service .list a {
    display: inline-block;
    line-height: 30px;
    padding: 0 30px;
    background-color: #fbae32;
    color: #fff;
    border-radius: 20px;
}

/* 业务介绍 */
.productDetail-wrap .section-introduce .introduce-bodyer .article-business .i-title {
    text-align: center;
    font-size: 26px;
    color: #000;
    clear: both;
    padding: 40px 0;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-business .i-title span {
    display: inline-block;
    position: relative;
    border-bottom: solid 1px #eee;
    padding: 0 115px 8px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-business .i-title .icon-solid-downarrow {
    display: block;
    width: 17px;
    height: 8px;
    position: absolute;
    top: 43px;
    left: 50%;
    margin-left: -8px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-business .i-bodyer {
    padding: 0 90px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-business .i-bodyer .p {
    text-indent: 2em;
    font-size: 16px;
    color: #666666;
    padding: 3px 0;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-business .i-bodyer .p1 {
    margin-top: 20px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-business .i-bodyer .p1 .d {
    display: block;
    text-indent: 2em;
    font-size: 13px;
    color: #999;
    padding: 1px 0;
}

/* 注意事项 */
.productDetail-wrap .becareful {
    padding: 15px 30px 25px;
}

.productDetail-wrap .becareful .b-header {
    font-size: 16px;
    color: #666;
    font-weight: bold;
    padding: 15px 0 10px;
}

.productDetail-wrap .becareful .b-header .icon-becareful {
    display: block;
    width: 18px;
    height: 18px;
    float: left;
    margin: 1px 0 0 -25px;
}

.productDetail-wrap .becareful .b-bodyer {
}

.productDetail-wrap .becareful .b-bodyer .list {
    color: #999;
    padding: 1px 0;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article {
    padding-top: 50px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article:first-of-type {
    padding-top: 0;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article .article-header {
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 14px;
    font-size: 18px;
    color: #222;
    clear: both;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article .article-header:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 20px;
    height: 3px;
    background-color: #ff7200;
    border-radius: 1px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article .article-header span {
    display: inline-block;
    position: relative;
    border-bottom: solid 1px #eee;
    padding: 0 115px 8px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article .article-header .icon-solid-downarrow {
    display: block;
    width: 17px;
    height: 8px;
    position: absolute;
    top: 43px;
    left: 50%;
    margin-left: -8px;
}

/*用户评价列表*/
.productDetail-wrap .section-introduce .introduce-bodyer .article-evaluate .article-bodyer .list {
    border-bottom: dashed 1px #ddd;
    padding: 20px 0;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-evaluate .article-bodyer .list dt {
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-evaluate .article-bodyer .list dt span {
    display: block;
    float: left;
    font-size: 12px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-evaluate .article-bodyer .list dt .s-user {
    color: #333;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-evaluate .article-bodyer .list dt .s-star {
    color: #999;
    margin-left: 40px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-evaluate .article-bodyer .list dt .s-time {
    color: #999;
    float: right;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-evaluate .article-bodyer .list dd {
    color: #666;
    padding-top: 12px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-evaluate .myPaging {
    padding: 25px 0 40px;
}

.productDetail-wrap .section-introduce .evaluate-star {
    display: inline-block;
    vertical-align: -3px;
}

.productDetail-wrap .section-introduce .evaluate-star .icon-star {
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    margin-left: 5px;
    background: url(../images/icons/icon-star.png) no-repeat center;
    background-size: cover;
}

.productDetail-wrap .section-introduce .evaluate-star .icon-star.active {
    background-image: url(../images/icons/icon-star-active.png);
}

/*服务保障*/
.productDetail-wrap .section-introduce .introduce-bodyer .article-promise {
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-promise img {
    width: 100%;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-promise .article-bodyer {
    padding-bottom: 50px;
    text-align: center;
}

/*热门问答*/
.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer {
    padding-top: 50px;
    margin-top: 50px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .article-bodyer {
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .article-bodyer .list {
    border-bottom: dashed 1px #ddd;
    padding: 40px 0 24px 0;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .article-bodyer .list dt {
    padding-left: 30px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .article-bodyer .list dt span {
    display: block;
    float: left;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .article-bodyer .list dt .s-title {
    color: #ff7200;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .article-bodyer .list dt .s-user {
    color: #bbb;
    margin-left: 15px;
    font-size: 12px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .article-bodyer .list dd {
    color: #666;
    padding-left: 30px;
    padding-top: 14px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .article-bodyer .list .letter {
    display: block;
    float: left;
    margin-left: -30px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .msgs {
    font-size: 12px;
    color: #aaa;
    padding: 22px 65px 40px;
}

/*权知道搜索框*/
.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .search {
    height: 44px;
    overflow: hidden;
    position: relative;
    margin: auto;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .search form {
    height: 100%;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .search .search-key {
    width: 100%;
    height: 100%;
    border: solid 1px #e9e9e9;
    padding: 0 20px 0 30px;
    border-radius: 2px;
    color: #333;
    font-size: 15px;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .search .search-key::-webkit-input-placeholder {
    color: #bbbbbb;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .search .search-key::-moz-placeholder {
    color: #bbbbbb;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .search .search-key:-ms-input-placeholder {
    color: #bbbbbb;
}

.productDetail-wrap .section-introduce .introduce-bodyer .article-hotAnswer .search .search-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 120px;
    height: 100%;
    color: #fff;
    font-size: 18px;
    border-radius: 0 2px 2px 0;
    border: 0;
    background-color: #ff9900;
    cursor: pointer;
}

.productDetail-wrap .section-introduce .introduce-bodyer .bodyer-2 {
    display: none;
}

.productDetail-wrap .section-introduce .introduce-bodyer.active .bodyer-1 {
    display: none;
}

.productDetail-wrap .section-introduce .introduce-bodyer.active .bodyer-2 {
    display: block;
}

/*专利*/
/*费减弹窗*/
.slow-items-title {
}

.slow-items-btn {
    display: inline-block;
    position: relative;
    width: 16px;
    height: 16px;
    background: url(../images/icons/icon-qm.png) no-repeat center;
    background-size: cover;
    vertical-align: middle;
    cursor: pointer;
}

.slow-items-btn .slow-items-tips {
    display: none;
    position: absolute;
    top: 16px;
    left: -20px;
    padding: 15px;
    width: 300px;
    border-radius: 2px;
    border: 1px solid #e2e3e8;
    text-align: justify;
    z-index: 9;
}

.slow-items-btn .slow-items-tips i {
    color: #ff7200;
}

.slow-items-btn:hover .slow-items-tips {
    display: block;
    background-color: #fff;
}

.productDetail-wrap .section-product .right-cont .cont-price .officerSlow .label {
    padding-left: 20px;
    background: url(../images/icons/icon-check.png) no-repeat 0 center;
    background-size: 15px;
}

.productDetail-wrap .section-product .right-cont .cont-price .officerSlow .label.active {
    background: url(../images/icons/icon-checked.png) no-repeat 0 center;
    background-size: 15px;
}

.product-box {
    padding-top: 20px;
    background: url(../images/second-detail-bg.jpg) no-repeat center 0;
    background-size: auto 440px;
}

.product-box .left-nav {
    float: left;
    width: 200px;
    min-height: 400px;
    background-color: #fff;
    border: 1px solid #f3f3f3;
}

.product-box .left-nav.fixed {
    position: fixed;
    top: 20px;
    left: 50%;
    margin-left: -600px;
}

.product-box .left-nav .product-type {
    padding-left: 26px;
    border-bottom: 1px solid #f3f3f3;
}

.product-box .left-nav .product-type:last-of-type {
    border-bottom: none;
}

.product-box .left-nav .product-type h4 {
    line-height: 50px;
    cursor: pointer;
    background: url(../images/icons/icon-down-666.png) no-repeat right 20px center;
    background-size: 12px auto;
    user-select: none;
}

.product-box .left-nav .product-type .product-list {
    display: none;
    padding-top: 3px;
}

.product-box .left-nav .product-type.active h4 {
    background-image: url(../images/icons/icon-up-666.png);
}

.product-box .left-nav .product-type.active .product-list {
    display: block;
}

.product-box .left-nav .product-type .product-list a {
    display: block;
    position: relative;
    margin-bottom: 18px;
    padding-left: 10px;
    font-size: 12px;
}

.product-box .left-nav .product-type .product-list a.active {
    color: #ff7200;
}

.product-box .left-nav .product-type .product-list a:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #222;
}

.product-box .left-nav .product-type .product-list a.active:before {
    background-color: #ff7200;
}

.product-box .section-product {
    float: right;
    padding-left: 40px;
    width: calc(100% - 200px);
}